.mb-2 {
    margin-bottom: .5rem !important;
}
.w-100 {
    width: 100% !important;
}
.btn:not(.btn-small){    
    border: 0px solid #fff;
    border-right: 1px solid #999;
    text-align: left;
    padding: 1.5em 1.5em;
}

html .btn-primary {
    background-color: #013160;
    border-color: #013160 #013160 #00172e;
    color: #FFF;
    --color: #013160;
    --hover: #014486;
    --disabled: #013160;
    --active: #011e3a;
}
html .btn-secondary {
	background-color: #e36159;
	border-color: #e36159 #e36159 #dc372d;
	color: #FFF;
	--color: #e36159;
	--hover: #e9807a;
	--disabled: #e36159;
	--active: #dd4238;
}

html .btn-secondary:hover,
html .btn-secondary.hover {
	border-color: #ea8b85 #ea8b85 #e36159;
	color: #FFF;
}

html .btn-secondary:hover:not(.bg-transparent),
html .btn-secondary.hover:not(.bg-transparent) {
	background-color: #e9807a;
}

html .btn-secondary:focus,
html .btn-secondary.focus {
	border-color: #dc372d #dc372d #b7281f;
	color: #FFF;
	box-shadow: 0 0 0 3px rgba(227, 97, 89, 0.5);
}

html .btn-secondary:focus:not(.bg-transparent),
html .btn-secondary.focus:not(.bg-transparent) {
	background-color: #dd4238;
}

html .btn-secondary.disabled,
html .btn-secondary:disabled {
	border-color: #e36159 #e36159 #dc372d;
}

html .btn-secondary.disabled:not(.bg-transparent),
html .btn-secondary:disabled:not(.bg-transparent) {
	background-color: #e36159;
}

html .btn-secondary:active,
html .btn-secondary.active {
	border-color: #dc372d #dc372d #b7281f !important;
}

html .btn-secondary:active:not(.bg-transparent),
html .btn-secondary.active:not(.bg-transparent) {
	background-color: #dd4238 !important;
	background-image: none !important;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #0d6efd;
    --bs-btn-border-color: #0d6efd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}
.btn-secondary{
    --bs-btn-color:#fff;
    --bs-btn-bg:#6c757d;
    --bs-btn-border-color:#6c757d;
    --bs-btn-hover-color:#fff;
    --bs-btn-hover-bg:#5c636a;
    --bs-btn-hover-border-color:#565e64;
    --bs-btn-focus-shadow-rgb:130,138,145;
    --bs-btn-active-color:#fff;
    --bs-btn-active-bg:#565e64;
    --bs-btn-active-border-color:#51585e;
    --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color:#fff;
    --bs-btn-disabled-bg:#6c757d;
    --bs-btn-disabled-border-color:#6c757d
}
.btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-family: ;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-color: #212529;
    --bs-btn-bg: transparent;
    --bs-btn-border-width: 1px;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, box-shadow .15sease-in-out;
}

html .btn-outline.btn-primary {
	color: #013160;
	background-color: transparent;
	background-image: none;
	border-color: #013160;
}

html .btn-outline.btn-primary:hover,
html .btn-outline.btn-primary.hover {
	color: #FFF;
	background-color: #013160;
	border-color: #013160;
}

html .btn-outline.btn-primary:focus,
html .btn-outline.btn-primary.focus {
	box-shadow: 0 0 0 3px rgba(1, 49, 96, 0.5);
}

html .btn-outline.btn-primary.disabled,
html .btn-outline.btn-primary:disabled {
	color: #013160;
	background-color: transparent;
}

html .btn-outline.btn-primary:active,
html .btn-outline.btn-primary.active {
	color: #FFF !important;
	background-color: #013160 !important;
	border-color: #013160 !important;
}


html .btn-outline.btn-secondary {
	color: #333;
	background-color: transparent;
	background-image: none;
	border-color: #e36159;
}

html .btn-outline.btn-secondary:hover,
html .btn-outline.btn-secondary.hover {
	color: #FFF;
	background-color: #e36159;
	border-color: #e36159;
}

html .btn-outline.btn-secondary:focus,
html .btn-outline.btn-secondary.focus {
	box-shadow: 0 0 0 3px rgba(227, 97, 89, 0.5);
}

html .btn-outline.btn-secondary.disabled,
html .btn-outline.btn-secondary:disabled {
	color: #e36159;
	background-color: transparent;
}

html .btn-outline.btn-secondary:active,
html .btn-outline.btn-secondary.active {
	color: #FFF !important;
	background-color: #e36159 !important;
	border-color: #e36159 !important;
}

html .btn-tertiary {
	background-color: #2baab1;
	border-color: #2baab1 #2baab1 #218388;
	color: #FFF;
    font-weight: bolder;
	--color: #2baab1;
	--hover: #34c6ce;
	--disabled: #2baab1;
	--active: #248c92;
}

html .btn-tertiary:hover,
html .btn-tertiary.hover {
	border-color: #3fc9d0 #3fc9d0 #2baab1;
	color: #FFF;
}

html .btn-tertiary:hover:not(.bg-transparent),
html .btn-tertiary.hover:not(.bg-transparent) {
	background-color: #34c6ce;
}

html .btn-tertiary:focus,
html .btn-tertiary.focus {
	border-color: #218388 #218388 #175b5f;
	color: #FFF;
	box-shadow: 0 0 0 3px rgba(43, 170, 177, 0.5);
}

html .btn-tertiary:focus:not(.bg-transparent),
html .btn-tertiary.focus:not(.bg-transparent) {
	background-color: #248c92;
}

html .btn-tertiary.disabled,
html .btn-tertiary:disabled {
	border-color: #2baab1 #2baab1 #218388;
}

html .btn-tertiary.disabled:not(.bg-transparent),
html .btn-tertiary:disabled:not(.bg-transparent) {
	background-color: #2baab1;
}

html .btn-tertiary:active,
html .btn-tertiary.active {
	border-color: #218388 #218388 #175b5f !important;
}

html .btn-tertiary:active:not(.bg-transparent),
html .btn-tertiary.active:not(.bg-transparent) {
	background-color: #248c92 !important;
	background-image: none !important;
}

html .btn-outline.btn-tertiary {
	color: #333;
	background-color: transparent;
	background-image: none;
	border-color: #AAA;
}

html .btn-outline.btn-tertiary:hover,
html .btn-outline.btn-tertiary.hover {
	color: #FFF;
	background-color: #2baab1;
	border-color: #2baab1;
}

html .btn-outline.btn-tertiary:focus,
html .btn-outline.btn-tertiary.focus {
	box-shadow: 0 0 0 3px rgba(43, 170, 177, 0.5);
}

html .btn-outline.btn-tertiary.disabled,
html .btn-outline.btn-tertiary:disabled {
	color: #2baab1;
	background-color: transparent;
}

html .btn-outline.btn-tertiary:active,
html .btn-outline.btn-tertiary.active {
	color: #FFF !important;
	background-color: #2baab1 !important;
	border-color: #2baab1 !important;
}
